How can the most newest version support IE6&IE7?

Discussion of the Web Interface for Transmission, formerly known as Clutch. This applies to all version of Transmission
Post Reply
garyli
Posts: 2
Joined: Thu Mar 07, 2013 8:31 am

How can the most newest version support IE6&IE7?

Post by garyli »

Hi,
I noticed that in the svn repos, it ever supported. But don't know why it was removed.
Anyone know how to support IE6&IE7 based the current newest version?

Any help will be appreciated!

Thanks in advance,
Regards,
Gary
killemov
Posts: 440
Joined: Sat Jul 31, 2010 5:04 pm

Re: How can the most newest version support IE6&IE7?

Post by killemov »

With the current trend I see that support for all IE before 10 will get dropped. You can thank MicroSoft for not creating standards supporting browsers all these years. And IE6- are very poor browsers indeed.

If you want to keep using the web UI with transmission for old browsers then don't upgrade transmission at all or put the last browser supporting version of the web interface on top of the last version of transmission that support that version of the web interface.
lazybones
Posts: 220
Joined: Sun Jan 24, 2010 12:41 am

Re: How can the most newest version support IE6&IE7?

Post by lazybones »

Even Microsoft does not support using IE6 anymore.. IE7 was very short lived in-between..
http://www.ie6countdown.com/

You can't expect NEW versions of software to remain compatible with old systems indefinitely.
garyli
Posts: 2
Joined: Thu Mar 07, 2013 8:31 am

Re: How can the most newest version support IE6&IE7?

Post by garyli »

Got it. Thanks you all, Killemov and lazybones.
Post Reply